Page MenuHomePhabricator

Add and enable basic browsertests
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2016, 1:37 PM
Tobi_WMDE_SW moved this task from Proposed to Sprint ready on the WMDE-QWERTY-Team board.

Change 318088 had a related patch set uploaded (by Tobias Gritschacher):
Adding basic browsertests

https://gerrit.wikimedia.org/r/318088

Change 318091 had a related patch set uploaded (by Tobias Gritschacher):
Enable experimental browsertests for ELectronPdfService

https://gerrit.wikimedia.org/r/318091

Change 318091 merged by jenkins-bot:
Enable experimental browsertests for ELectronPdfService

https://gerrit.wikimedia.org/r/318091

Addshore moved this task from Incoming to Tables in pdfs on the TCB-Team board.Oct 27 2016, 9:32 AM

Change 318284 had a related patch set uploaded (by Tobias Gritschacher):
Turn on browsertests for ElectronPdfService extension

https://gerrit.wikimedia.org/r/318284

Change 318088 merged by jenkins-bot:
Adding basic browsertests

https://gerrit.wikimedia.org/r/318088

Change 318284 merged by jenkins-bot:
Turn on browsertests for ElectronPdfService extension

https://gerrit.wikimedia.org/r/318284

Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 1 2016, 3:04 PM
Tobi_WMDE_SW closed this task as Resolved.Nov 3 2016, 9:19 AM